Subject: Re: 2007 Poster
From: "Mike" <[email-masked]>
To: "Jennifer" <[email-masked]>
Date: Fri, 8 Dec 2006 18:08:43 -0500

Jennifer,
All of your orders have been processed today.  They will be mailed out to 
your locations and they should receive them by the end of next week or early 
the next.  I wanted to send out your invoices all together but I am not sure 
which address to send them to.  Could you please forward me your mailing 
address please?
Thank you,
Michael Bishop -LLPS

----- Original Message ----- 
From: "Jennifer" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, December 06, 2006 2:07 PM
Subject: RE: 2007 Poster

> Hi Mike
>
>  Thanks for the quick response. You are right we do need separated invoice
> for each store, just like last year's bill we got from you. Here is the
> address list of all the stores in states. I think you can mail us the
> invoice right now because it's almost the end of the year.If you have
> further questions please contact me at 1-800-268-2242 Ext.231.
>
> Thank you very much!
>
> Jennifer
>
>
>